Close

September 14, 2014

WordPress 4.0 and WooCommerce 2.2.2

We have updated our payment gateways for WordPress 4.0 and WooCommerce 2.2.2

WordPress has recently been updated to version 4.0 and of course WooCommerce quickly followed up with their newest version 2.2.2. Pledged Plugins is happy to announce that we have updated all of our payment gateways for WooCommerce to match the new WordPress and WooCommerce versions. All of our WooCommerce payment gateways are now WC 2.2.2 and WP 4.0 compliant. We have recommended that all customers please update by downloading the new version from their Pledged Plugins account when they have a moment. As always, the updates will be provided free of charge for the lifetime of the product purchased. Unlike most developers, we offer free unlimited updates and support. Please log in to your account today to download the latest version. Please note that older versions will still be available to download within your account should you need them. Please visit our support page should you have any questions or concerns.